ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e25a9649-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003689"
    UIDСценария: "0a1a5a17-9311-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Ввод на основании Валютный пересчет"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Ввод на основании Валютный пересчет"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

